@charset "utf-8";
/* Catalogues MAIN CSS */

A, H1, H2, H3 {color:#004776;}
A.btn, A.btnlrg {background-color:#2F5496;}
A.btn:hover, A.btnlrg:hover {background-color:#004776;color:#F2E000;}

SPAN.h3detailed {background:#2F5496;color:#fff;padding:3px 6px;display:inline-block;font-size:11px;}

/* STRUCTURE */
#hed, #nv1 {background:#004776;}

/* CONTENT */
.c12 {width:620px;float:left;display:inline-block;}
.c12 .c1, .c12 .c2 {width:300px;display:inline-block;}
.c12 .c1 {float:left;margin-left:5px;}
.c12 .c2 {float:right;}
.c12 .search-highlight {font-weight:bold;border-bottom:1px dotted #cc0033;}

.c12 H1, .c12 H2 {margin-left:10px;}
.c12 H3 {margin-bottom:10px;}
.c12 P, .c12 LI{line-height:1.5em;}
.c12 FIELDSET {display:block;clear:both;margin-bottom:10px;overflow:auto;}
.c12 FIELDSET.sendForm {display:block;clear:both;padding-top:10px;margin-left:125px;}
.advsrchfrm LABEL {display:inline-block;width:125px;}
.advsrchfrm DIV.frmc1 {width:130px;float:left;}
.advsrchfrm DIV.frmc2 {width:465px;float:left;}
.advsrchfrm .fieldsep {display:block;clear:both;overflow:auto;padding-bottom:2px;}
.advsrchfrm INPUT.checkbox {display:inline-block;float:left;}
.advsrchfrm LABEL.checkbox {display:inline-block;padding:1px 0 0 5px;width:auto;}
.pnlt {background:url(../_img/pnlt.bck.png) top left repeat-x #221E20;border-bottom:1px solid #CEC8C0;}
.pnlt A {display:block;padding:5px 10px 6px 10px;font-size:16px;color:#fff;line-height:1.35em;text-decoration:none !important;padding-right:35px;}
.pnlt A {background:url(../_img/pnlt.a.bck.png) top right no-repeat;}
.pnlt A:hover {text-decoration:underline !important;}
.search_paging {display:block;overflow:auto;margin-bottom:10px;clear:both;padding:10px;}
.c12 .pnl {margin-left:10px;margin-right:10px;}
.pnldrk, .pnldrk P, .pnldrk A, .pnldrk DIV, .pnldrk LI, .pnldrk SPAN, .search_paging, .search_paging SPAN, .search_paging A {color:#fff;text-decoration:none !important;}
.pnldrk H1, .pnldrk H2, .pnldrk H3 {color:#FC473E;}
.pnldrk BUTTON SPAN {color:#333;}
.pnlset {clear:both;overflow:auto;}
.pnlsep {padding:5px 0 15px 0;}

.c22 {float:right;overflow:visible;width:290px;margin-right:20px;}
.c22 H2 {font-size:25px;line-height:29px;margin-top:20px;}
.c22 H2:first-child {margin-top:0;}
.c22 UL {margin-bottom:0;padding-left:0;}
.c12 LI, .c22 LI {display:block;list-style-type:none !important;margin:0;list-style-position:outside;padding:3px 0 5px 12px;background:url(../_img/blt.gif) top left no-repeat;}
.c12 LI.s, .c22 LI.s {background:url(../_img/blt.s.gif) top left no-repeat;}
.c22 A {text-decoration:none;}
.c22 A:hover {text-decoration:underline;}
.c22 H3 A:hover {border:none;text-decoration:underline;}
.c22 LI.nv2folder {padding:1px 4px 7px 22px;margin:3px 0;background:url(../_img/icn.book.png) top left no-repeat;}
.c22 LI.nv2folder>A, .c22 LI.nv2folder>A:hover {text-decoration:none;font-weight:bold;}
.c22 LI.nv2folder UL {margin-top:3px;}

#nv2, .padl10 {padding-left:10px;}

/* GET RESOURCES */
.gr_head H3 {font-size:1em;margin:.5em 0 0 0;padding:0;}
.grTags {font-size:11px;}
.gr_content {}
.gr_paging_t {padding:5px 20px;}
.gr_paging_b {clear:both;}
#gr_pages .gr_off, #gr_pages A, SPAN.gr_currentpage, .search_paging SPAN, .search_paging A {padding:3px 7px;display:inline-block !important;margin-right:1px !important;font-weight:bold;}
.gr_prev_link {padding-left:0 !important;}
.gr_next_link {padding-right:0 !important;}
.gr_paging_pagecount {padding:3px 0;}

#gr_pages A {color:#4974B1;font-weight:bold;text-decoration:none;}
#gr_pages A:hover {text-decoration:underline;}
SPAN.gr_currentpage {background:#4974B1;color:#fff;}

.pnldrk #gr_pages A {color:#fff;font-weight:bold;text-decoration:none;}
.pnldrk #gr_pages A:hover {text-decoration:underline;}
.pnldrk SPAN.gr_currentpage, .search_paging SPAN.search_current_page {background:#fff;color:#221E20;}

/* DOCLINK*/
.doclink LI {display:inline-block;}
.doclink LI.previous {float:left;}
.doclink LI.next {float:right;}

/* ICONS */
.icn {display:block;background-repeat: no-repeat;background-position: left top;padding:3px 0 5px 21px;}
.icnemail {background-image:url(../_img/icn.email.gif)}

/* CORNERS */
.search_paging, .srchreturnhiranked {border-radius:3px;-moz-border-radius:3px;}
.h3detailed {border-radius:6px;-moz-border-radius:6px;}

H3.descsectiontitle {font-size:1em;margin:10px 0 0 10px;padding-left:10px;color:#666666;}
SPAN.metaref, SPAN.metadate {font-weight:bold;}
IMG.portrait120 {float:right;width:120px;border-bottom:20px solid #E5E2DD;border-left:20px solid #E5E2DD;}

.search_results_head {clear:both;padding-top:10px;} 
.c12 .search_results {margin:0 15px;} 
.srchreturnhiranked {background:#F5F4F2;}
.c12 .srchreturnhiranked {padding:10px;}
.c12 .srchreturnmedranked, .c12 .srchreturnlowranked {padding-left:10px;padding-right:10px;}
.srchreturn {padding:5px 0;border-top:1px solid #CEC8C0;}
.srchreturnlowranked, .srchreturnbreadcrumbs, .srchreturnrelevance, .c22 .srchreturn {font-size:11px;}
.srchreturnbreadcrumbs, .srchreturnrelevance {margin-top:5px;}
.srchreturnrankimg {display:inline-block;margin:0 5px;width:100px;} 
.srchreturnrankimg, .srchreturnrankimg IMG {height:5px;}
#search_results_group H3 {margin-top:0;}
.c12 .search_paging {margin-top:20px;}
.c22 .search_paging {margin:5px 0;padding:5px;}

/* LINKED DATA */
.c12 SPAN.extlnkdtaorganisation, .c12 SPAN.extlnkdtaplace, .c12 SPAN.extlnkdtaconcept, .c12 SPAN.extlnkdtaname {display:inline-block;border-bottom:1px dotted #2F5496;}

.c22 .extlnkdta {font-weight:bold;}

.lnkdtaloader {margin:0px auto;text-align:center;position:relative;}

.lnkdtaloadercollapse {position:relative;}

.lnkdtaloaderbox, A.lnkdtaloaderopen, .lnkdtaloaderbox A.lnkdtaloaderclose, .lnkdtaloadercontentjson, .lnkdtaloadercontenthtml, .lnkdtaloadercontentrdf {border-radius:3px;-moz-border-radius:3px;font-weight:normal;}

.lnkdtaloaderbox H3 {margin-top:0;padding-bottom:6px;color:#000;border-bottom:1px solid #CEC8C0;}

A.lnkdtaloaderopen, .lnkdtaloaderbox A.lnkdtaloaderclose {display:block;margin-top:2px;text-decoration:none;font-size:9px;color:#2F5496;padding:2px 25px 1px 4px;text-transform:uppercase;}

.idxtrmsdtld {margin:10px 0 15px 0;padding:5px 0 0 0;}
.idxtrmsdtldpnl A.lnkdtaloaderopen {display:inline-block;margin:0 2px;}
.idxtrmsdtldpnl H3 {margin:0 !important;display:inline;}
.idxtrmsdtldpnl P {padding:0 !important;line-height:1.25em;display:inline;}
.idxtrmsdtldpnl H3, .idxtrmsdtldpnl P, .idxtrmsdtldpnl A {font-size:11px;}


A.lnkdtaloaderopen:hover, .lnkdtaloaderbox A.lnkdtaloaderclose:hover {text-decoration:underline;}
A.lnkdtaloaderopen {background:url(/_res/_img/icn.lnkdta.png) top right no-repeat #D4CFC7;}
.lnkdtaloaderbox A.lnkdtaloaderclose {background:url(/_res/_img/icn.close.png) top right no-repeat #D4CFC7;}

.lnkdtaloaderbox {display:block;display:none;background:#fff;box-shadow:0px 0px 12px #B9B1A6;position:absolute;padding:3px 6px;font-size:11px;border:1px solid #fff;}
.c12 .lnkdtaloaderbox {width:560px;}
.c22 .lnkdtaloaderbox {width:920px;}

.lnkdtaloaderarrow, .lnkdtaloaderarrow-border {width:0;height:0;bo rder-left:11px solid transparent;border-right:11px solid transparent;position:absolute;}
.lnkdtaloaderarrow {top:-10px;z-index:1001;border-bottom:11px solid #fff;}
.lnkdtaloaderarrow-border {top:-12px;z-index:1000;border-bottom:11px solid #B9B1A6;}

.lnkdtaloaderheader, .lnkdtaloadercontent, .lnkdtaloaderfooter {padding:3px;}

.lnkdtaloadercontentjson, .lnkdtaloadercontenthtml, .lnkdtaloadercontentrdf {padding:6px;background:#F2F1EE;margin-bottom:9px;}

.pdffiledownload {display:inline-block;padding:10px;border-radius:6px;-moz-border-radius:6px;margin-bottom:1em;background:#fff;text-align:center;max-width:250px;}
.pdffiledownload * {
	display:block;
	text-align:center;
	clear:both; 
	margin-left:auto;
	margin-right:auto;	
}
.pdffiledownload H3, .pdffiledownload P {padding:0;margin:0}
.pdffiledownload P {margin-bottom:10px;}
.pdffiledownload IMG {height:100px;padding:5px;background:#221E1F;margin-bottom:10px;border-radius:3px;-moz-border-radius:3px;}


/* SEARCH */
.searchbox {width:248px;}
.searchresults H3 {display:block !important;}



